import http from '@/utils/request'

// 票种标签
export function addTicketTypeTag (params) {
  return http.post('tickettypetag/add', params)
}

export function getTicketTypeTagList (params) {
  return http.post('tickettypetag/list', params)
}

export function updateTicketTypeTag (params) {
  return http.post('tickettypetag/update', params)
}

export function deleteTicketTypeTag (id) {
  return http.delete(`tickettypetag/${id}`)
}
export function updateTicketTypeSeq (params) {
  return http.post('tickettypetag/updateTicketTypeSeq', params)
}
